/* @override 
	http://bioelectric.plblink.com/templates/yootheme/css/custom.css?* */


div.uk-panel ul.wk-thumbnav.wk-flex-center li a img {
	border: 1px solid #B3B4B4;
}

div.uk-panel ul.wk-thumbnav.wk-flex-center li a img:hover {
	border: 1px solid #3c66a4;
}

div.uk-panel ul.wk-thumbnav.wk-flex-center li.wk-active a img {
	border: 1px solid #3c66a4;
}


div.uk-sticky div.uk-navbar-container {
	border-bottom: 1px solid #3c66a4;
}

div.uk-sticky div.uk-navbar-container {
	background-color: #2D66A9;
}


#yoo-zoo div.box-t1 { display: none }


#yoo-zoo div.box-1 {
    border: none;
	background-color: rgba(255, 255, 255, 0);
	top: 10px!important;
	position: relative;
}

#yoo-zoo div.box-b2 {
     display: none}


div#tm-main.tm-main.uk-section.uk-section-default {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #ffffff;
}

div#yoo-zoo div.description h1 {
	font-family: inherit;
	font-size: 30px;
	color: #3c66a4!important;
	margin-bottom: 4px;
	font-weight: bold;
	text-align: left;
}

div#yoo-zoo div.description p {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}

div#yoo-zoo div.details.alignment-right div.box-1 h1.title {
	font-family: inherit;
	font-size: 30px;
	color: #3c66a4!important;
	margin-bottom: 4px;
	font-weight: bold;
	text-align: left;
}

div#yoo-zoo div.description {
	text-align: left;
}



div#yoo-zoo div.teaser-item div.pos-media.media-left.zx {
	margin-right: 0;
}

div#yoo-zoo div.teaser-item {
	margin-right: 8px;
	margin-left: 8px;
	text-align: center;
}

div#yoo-zoo div.teaser-item h2.pos-title a:hover {
	text-decoration: underline!important;
}

div#yoo-zoo div.item h1.pos-title {
	font-family: inherit;
	font-size: 30px;
	color: #3c66a4!important;
	margin-bottom: 4px;
}

div#pwebcontact105_container.pwebcontact-container {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

div#yoo-zoo div.item h3 {
	font-family: inherit;
	font-size: 24px!important;
	color: #3c66a4!important;
	margin-bottom: 0!important;
	margin-top: 20px !important;
}

div#yoo-zoo div.details.alignment-left {
	text-align: center;
}

div#yoo-zoo div.details.alignment-left div.box-1 h1.title {
	font-family: inherit;
	font-size: 30px;
	color: #3c66a4!important;
	margin-bottom: 4px;
	font-weight: bold;
}

div a.wk-slidenav.wk-slidenav-previous {
    color: #3c66a4;
    font-size: 25px;
    background-color: white;
    width: 40px;
    height: 40px;
    line-height: 42px;
}

div a.wk-slidenav.wk-slidenav-next {
    color: #3c66a4;
    font-size: 25px;
    background-color: white;
    width: 40px;
    height: 40px;
    line-height: 42px;
}


div a.wk-slidenav.wk-slidenav-previous:hover {
    color: #c7c7c7;
}

div a.wk-slidenav.wk-slidenav-next:hover {
    color: #c7c7c7;
}

div.tm-page p a.wk-button {
	border: 1px solid #3c66a4!important;
	background-color: #3c66a4;
	color: #ffffff;
	border-radius: 20px;
}

div.tm-page p a.wk-button:hover {
	border: 1px solid #3c66a4!important;
	background-color: #ffffff;
	color: #3c66a4;
	border-radius: 20px;
}

div.tm-page  h3.wk-panel-title a.wk-link-reset {
	color: #3c66a4;
}

div.tm-page  h3.wk-panel-title a.wk-link-reset:hover {
	color: #3c66a4;
	text-decoration: underline!important;
}

div.uk-panel.custom p img.btn-whatsapp {
	position: fixed;
	bottom: 20px;
	text-align: right;
	right: 0px;
}

div.uk-panel.custom p img.btn-whatsapp {
	  animation: bounce_5116 6.6s ease infinite;
	  transform-origin: 50% 50%;
	}
	
	@keyframes bounce_5116 {
	  0% { transform:translateY(0) }
	  3.0303% { transform:translateY(0) }
	  6.06061% { transform:translateY(0) }
	  12.12121% { transform:translateY(-15px) }
	  15.15152% { transform:translateY(0) }
	  18.18182% { transform:translateY(-15px) }
	  24.24242% { transform:translateY(0) }
	  100% { transform:translateY(0) }
	}


div.socios h3.el-title {
	text-align: center;
	margin-bottom: 5px;
	color: #2D66A9;
}

div#module-103.uk-panel div.uk-panel.custom p {
	color: #ffffff;
}

div#module-tm-1.uk-panel a.uk-icon-link.uk-icon {
	color: #ffffff;
}




/* Smartphones */
@media (max-width: 480px) {
 
	div.uk-panel ul.wk-thumbnav.wk-flex-center {
		display: none!important;
	}

div.uk-section-primary.uk-section h3.uk-h3 {
	margin-bottom: -5px!important;
	margin-top: 35px!important;
}
	
}
    
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
 div.uk-panel ul.wk-thumbnav.wk-flex-center {
 	display: none!important;
 }
 
 div.uk-section-primary.uk-section h3.uk-h3 {
	margin-bottom: -5px!important;
	margin-top: 35px!important;
}
 
}
    
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
 div.uk-panel ul.wk-thumbnav.wk-flex-center {
 	display: none!important;
 }
}
    
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
 
}
    
/* Large Display */
@media (min-width: 1200px) {
 
}






